#include <stdio.h>
#include <rsts.h>
#include <rserr.h>
 
getkb()
/*
 * Get the job's console keyboard number
 */ 
{
	clrfqb();
	firqb.fqfun = UU_SYS;
	firqb.fqsizm = 1;
	RSTSYS(_UUO);
	return(firqb.fqsizm);
}
